EDIT - feature request #4900

Updatescript for missing index on treeindex
05/08/2015 06:39 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: data Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

For old databases we need to create the index on the new treeindex fields manually.

We need an update script for this.

For details see #4105 later comments

History

#1 - 05/08/2015 06:41 PM - Andreas Miuller
MySQL:

TaxonNode

#2 - 06/04/2015 02:20 PM - Andreas Miiller
- Target version deleted (CDM UML 3.6)

#3 - 05/02/2016 03:45 PM - Andreas Miiller
- Target version changed from CDM UML 4.0 to CDM UML 4.1

#4 - 12/01/2016 01:52 PM - Andreas Miiller
- Description updated
- Target version changed from CDM UML 4.1 to COM UML 4.7

#5 - 06/05/2017 12:45 PM - Andreas Miiller
- Priority changed from New to Highest

#6 - 06/05/2017 05:09 PM - Andreas Miuller

- Private changed from Yes to No

#7 - 06/07/2017 01:23 AM - Andreas Miiller
- Target version changed from CDM UML 4.7 to CDM UML 5.0

#8 - 05/14/2018 01:55 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#9 - 05/05/2019 11:19 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#10 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
